form{
	border:0px solid red;
	background-color:;
	width:100%;
	float:left;
}

.campo{
	border:0px solid black;
	width: 100%;
	position: relative;
	font-size:14px;
	float:left;
	margin:10px 0px;
}

.tag{
	border:0px solid black;
	width:105px;
	text-align: left;
	font-weight: bold;	
	float:left;
	margin-top:5px;
}

input[type="text"], input[type="email"], input[type="password"]{
	border:1px solid black;
	float:left;
	padding:10px 5px;
}

select{
	margin-top:3px;
}

select, option{
	border:1px solid black;
	float:left;
}

input, select, option, textarea{
	background: #f7f7f7;
	width: 660px;
}

select{
	width:272px;
	padding: 5px;
}

textarea{
	border:1px solid black;
	height: 150px;
	font-family: arial;
	resize:none;
	float: left;
	padding: 5px;
}

#botonesEnviar{
	border:0px solid black;
	float:left;
}

#btnEnviar, #btnBorrar{
	width:120px;
	padding: 2px 0px;
}

@media screen and (max-width: 945px){
	input, textarea{
		width: 95%;
	}
}